PSA-ComTrap-MIB
98 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.28 | ScalartrapFlagcode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.9990 | NodepsaDetectEvent0 | MMB error occurred (ipmi command failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.9991 | NodepsaDetectEvent1 | BMC error occurred (ipmi command failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.9992 | NodepsaDetectEvent2 | MMB or BMC error occurred (ipmi command failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.9993 | NodepsaDetectEvent3 | Management LAN disconnected | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10000 | NodecpuCorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10100 | NodedimmCorrectableError | The correctable error (1-bit error) exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10200 | NodedimmUncorrectableError | The uncorrectable error (2-bit error) exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10300 | NodeflnCorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10310 | Nodeldx0CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10311 | Nodeldx1CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10312 | Nodeldx2CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10313 | Nodeldx3CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10320 | NodeflnGac0CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10321 | NodeflnGac1CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10330 | Nodeldx0Gdx0CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10331 | Nodeldx1Gdx1CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10332 | Nodeldx2Gdx2CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10333 | Nodeldx3Gdx3CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10334 | Nodeldx1Gdx0CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10335 | Nodeldx2Gdx1CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10336 | Nodeldx3Gdx1CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10400 | NodefliCorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10410 | Nodeflp0CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10411 | Nodeflp1CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10420 | NodefliGdx0CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10421 | NodefliGdx1CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10422 | NodefliGdx2CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10423 | NodefliGdx3CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10430 | NodefliGac0CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10431 | NodefliGac1CorrectableError | The correctable error exceeded the threshold. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10500 | NodesmartEvent0 | Failure Prediction Threshold Exceeded. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10501 | NodesmartEvent1 | Failure Prediction Threshold Exceeded. | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10600 | NoderasToolEvent0 | RASStatusCheck:RAID BBU announcement of the remaining time of the operating life | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10601 | NoderasToolEvent1 | RASStatusCheck:RAID BBU exceeded the operating life | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10602 | NoderasToolEvent2 | RASStatusCheck: UPS BBU announcement of the remaining time of the operating life | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.1.10603 | NoderasToolEvent3 | RASStatusCheck: UPS BBU exceeded the operating life | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.2 | NodepsaLinLanComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3 | NodepsaLinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.4 | NodepsaLinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.5 | NodepsaLinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.6 | NodepsaLinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.7 | NodepsaLinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.8 | NodepsaLinScsiComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9 | NodepsaLinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.10 | NodepsaLinGdsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.11 | NodepsaLinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12 | NodepsaLinTg3Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.13 | NodepsaLinIbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.14 | NodepsaLinXframe2Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.15 | NodepsaGschTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.16 | NodepsaLinIntelE1000ETrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.17 | NodepsaLinIntelIgbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.18 | NodepsaLinSvsRaidTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.101 | NodepsaExternalFileUnitTrap |